package com.persagy.functions.weather.constant;

public enum ConstStaticType {
	Max,Avg,All;
	public static ConstStaticType getItem(String str) {
		for(ConstStaticType e : ConstStaticType.values()) {
			if(e.name().equals(str)) {
				return e;
			}
		}
		return null;
	}
}
